[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram
I386\SVCPACK\OEMSCAN.ini,TOSHIBA,TOSHIBA

[AddProgram]
OEMSCAN.BAT

[TOSHIBA]
PATH=".\Toshiba\"
CMD=""

[FileMove]
SVCPACK\Toshiba\OEMBIOS.*,..\OEM\Toshiba\*
SVCPACK\OEMSCAN.EXE,..\OEM\OEMSCAN.EXE
SVCPACK\OEMSCAN.INI,..\OEM\OEMSCAN.INI

[DirDelete]
SVCPACK\Toshiba
